VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "EXEClass2"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
Option Explicit


Public Property Get T() As Variant

End Property

Public Property Let T(ByVal vNewValue As Variant)

End Property

Private Sub Class_Initialize()
    Debug.Print "Object created"
End Sub

Private Sub Class_Terminate()
    Debug.Print "Object destroyed"
End Sub
